<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.dimp.mapper.DMarketsubDataInfoMapper">

<delete id="deleteByYear" parameterType="String">
 		delete from d_marketsub_data_info where `year` = #{year}
 	</delete>
</mapper>